### Method

# Camel StoreSearch list_match_indexes

since: 3.58

#### Declaration [src]

    GPtrArray*
    camel_store_search_list_match_indexes (
      CamelStoreSearch* self
    )

#### Description [src]

Lists all the match indexes added in the `self`.

Available since: 3.58

#### Return value

Type: An array of `CamelStoreSearchIndex*`

All the match indexes added in the `self`.

The caller of the method takes ownership of the returned data container, but not the data inside it.